/*
   Myfv.c

  This program allows to display binary files one screenful at a time or
  a certain number of lines, as selected by the user, and prompts the user
  for extra display.  It allows to go back in the file, forward, to print line
  numbers and to search for strings.

  This code has been modified from the solution to assignment 3, written by
  Mashrur Mia.

  Marc-Andre Laverdiere
  ID:4469526
  Department of Computer Science
  Concordia University
  (c) 2001

  Note: this program can be modified and distributed, as long as the credentials are kept integrally in the distribution.
*/

/*
  myfv_main.c
  This program, when linked with myfv_dyn.c and myfv_static.c, will produce the program myfv. It requires myfv_static.c as a static library in order to function.

*/

void show_file(int a, char* b[]);
void show_lines(int file, int pagesize);
char readc(int *a);


int main(int a, char* b[]){
  show_file(a,b);
  return 0;
}


